Source: python-termcolor
Version: 1.1.0-11.el7~mos1
Binary:
  - python2-termcolor
  - python3-termcolor
Build_time: 2017-03-22-21-43-18
Code_project:
  python-termcolor: 39a43e3c86c02846a41e0a684da510d438622fb3
